/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 1060px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}
		
#btn01 {
	display:block;
	position:relative;
	top:-14px;
	width:14px;
	height:28px;
}

/*
 * table
 */
.divMain {
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/********************************
 * 明細リスト
 ********************************/


.tab_list {
/*	overflow:hidden;	*/
	width: 100%;
}


table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	/*padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;*/
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	/*padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;*/
	background-color:#ffffff;
}

table.detail-list td input{
	font-size:9pt;
	border: 1px solid #7f9db9;
	background-color: #ffffc0;
}


table.detail-list .td-right {
	text-align: right;
	word-break:break-all;
}

table.detail-list .td-center {
	text-align: center;
	word-break:break-all;
}

table.detail-list .td-left {
	text-align: left;
}



/********************************
 * ボタン枠
 ********************************/

.under-btn {
	margin: 15px 10px 0px 185px;
	border: 1px solid #bcd3cb;
	padding: 6px;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
}


.tab_btn {
	overflow:auto;
	width: 100%;
	height: 100%;
}


.under-btnSize{
	width: 80px;
	height: 30px;
	color: #4040FF;
}




/********************************
 * その他
 ********************************/
.menu-td{
	height: 45px;
	vertical-align: bottom;
}

.menu-txtsize {
	width: 105px;
}



.defTh1  { width: 40px;  }
.defTh2  { width: 30px;  }
.defTh3  { width: 72px; }
.defTh4  { width: 82px;  } /*納品番号*/
.defTh5  { width: 122px;  }
.defTh6  { width: 122px;  }
.defTh7  { width: 80px;  } /*出荷日*/
.defTh8  { width: 80px;  }
.defTh9  { width: 57px;  }
.defTh10 { width: 102px; }
.defTh11 { width: 50px; }
.defTh12 { width: 102px; }
.defTh13 { width: 22px;  }
.defTh14 { width: 102px; } /*備考*/

.defTxt3  { width: 70px;  height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt4  { width: 67px;  height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt5  { width: 120px;  height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt6  { width: 120px;  height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt7  { width: 58px;  height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt8  { width: 58px;  height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt9  { width: 55px;  height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt10 { width: 100px; height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt11 { width: 48px; height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt12 { width: 100px; height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt13 { width: 20px;  height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.defTxt14 { width: 100px; height: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}


/*
.defTxt3 {
	height: 20px;
	width: 100px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.defTxt4 {
	height: 20px;
	width: 120px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.defTxt5 {
	height: 20px;
	width: 40px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.defTxt6 {
	height: 20px;
	width: 70px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

*/




